"OneGoogleButtonCancel" = "Kanselahin";
"OneGoogleUnnamedAccount" = "Walang pangalang Account";
"OneGoogleRemoveAccount" = "Alisin";
"OneGoogleButtonManageAccounts" = "Pamahalaan ang mga account";
"OneGoogleErrorUnableToSignOut" = "Hindi makapag-sign out";
"OneGoogleMessageRemovingAccount" = "Inaalis ang account";
"OneGoogleRemoveAccountConfirmationMessage" = "Aalisin ang account na ito at ang anumang hindi naka-save na data sa %@ at sa iba pang Google app sa device na ito";
"OneGoogleRemoveAccountConfirmationMessageNoAppName" = "Aalisin ang account na ito at ang anumang hindi naka-save na data sa app na ito at sa iba pang Google app sa device na ito";
"OneGoogleRemoveAccountTitle" = "Alisin ang account na %@?";
"OneGoogleMyAccountExplanation" = "Pamahalaan ang iyong Google Account";
"OneGoogleMyAccountMediumExplanation" = "Google Account";
"OneGoogleMyAccountShortExplanation" = "Account";
"OneGoogleGuestModeAlternativeSubtitleFormat" = "Gamitin ang %@ nang walang account";
"OneGoogleGuestModeAlternativeButtonLabel" = "Gamitin ang app na ito nang walang account";
"OneGoogleButtonDone" = "Tapos na";
"OneGoogleProductSettingsTitle" = "Mga Setting";
"OneGoogleProductSettingsSignInError" = "Error sa pag-sign in";
"OneGoogleIncognitoModeTurnOn" = "I-on ang incognito";
"OneGoogleIncognitoModeTurnOff" = "I-off ang incognito";
"OneGoogleChooseAnAccountBottomSheetTitle" = "Pumili ng account";
"OneGoogleSignInButton" = "Mag-sign in";
"OneGoogleProductSettingsSignedInAsLabel" = "Naka-sign in bilang %@, %@.";
"OneGoogleSignedInAsA11yLabel" = "Naka-sign in bilang %@, %@. %d sa %d.";
"OneGoogleOtherAccountA11yLabel" = "%d sa %d. Gamitin ang %@, %@";
"OneGoogleProductSettingsSignedInAsLabelOrdered" = "Naka-sign in bilang %1$@, %2$@.";
"OneGoogleSignedInAsA11yLabelOrdered" = "Naka-sign in bilang %1$@, %2$@. %3$d sa %4$d.";
"OneGoogleOtherAccountA11yLabelOrdered" = "%1$d sa %2$d. Gamitin ang %3$@, %4$@";
"OneGoogleProductSettingsSwitchAccessibilityHint" = "I-double tap upang i-toggle ang setting";
"OneGoogleProductSettingsSwitchAccessibilityValueOn" = "Naka-on";
"OneGoogleProductSettingsSwitchAccessibilityValueOff" = "Naka-off";
"OneGoogleAppHeaderBarSignedOutAccessibilityLabel" = "Pumili ng account";
"OneGoogleAppHeaderBarAccessibilityHint" = "Buksan para pamahalaan ang mga account";
"OneGooglePrivacyPolicyButton" = "Patakaran sa Privacy";
"OneGoogleTermsOfServiceButton" = "Mga Tuntunin ng Serbisyo";
"OneGoogleOpenSourceLicensesButton" = "Mga Lisensya";
"OneGooglePrivacyPolicyShortButton" = "Privacy";
"OneGoogleTermsOfServiceShortButton" = "Tuntunin";
"OneGoogleButtonGM2AddAnotherAccount" = "Magdagdag ng isa pang account";
"OneGoogleDrawerContainerOverlayAccessibilityLabelString" = "Isara ang menu";
"OneGoogleRemoveAccountButton" = "Alisin sa device na ito";
"OneGoogleButtonChooseAnotherAccount" = "Pumili ng ibang account";
"OneGoogleButtonContinueSignInFullName" = "Magpatuloy bilang %@";
"OneGoogleButtonContinueSignInDefault" = "Magpatuloy";
"OneGoogleButtonManageAccountsDevice" = "Pamahalaan ang mga account sa device na ito";
"OneGoogleUseOtherAccountA11yLabel" = " Gamitin ang %@, %@. %d ng %d";
"OneGoogleUseOtherAccountA11yNewLabel" = " Gamitin ang %@, %@. %d sa %d.";
"OneGoogleUseOtherAccountA11yLabelOrdered" = " Gamitin ang %1$@, %2$@. %3$d sa %4$d";
"OneGoogleUseOtherAccountA11yNewLabelOrdered" = " Gamitin ang %1$@, %2$@. %3$d sa %4$d.";
"OneGoogleA11yHintOpensAccountMenu" = "Magbubukas ng menu ng account";
"OneGoogleA11yHintExpandsAccountMenu" = "Mag-e-expand ng menu ng account";
"OneGoogleA11yHintCollapsesAccountMenu" = "Magko-collapse ang menu ng account";
"OneGoogleA11yLabelAccountParticleDiscIncognitoMode" = "Nasa incognito mode";
"OneGoogleAccountParticleDiscPrefixA11yLabel" = "Account at mga setting.";
"OneGoogleA11yHintOpensIncognitoModeMenu" = "Binubuksan ang menu ng incognito mode";
"OneGoogleDefaultAccountText" = "Ginagamit ang %@ (%@) para i-personalize ang iyong karanasan sa mga app at serbisyo ng Google, kasama ang mga ad.";
"OneGoogleDefaultAccountTextOrdered" = "Ginagamit ang %1$@ (%2$@) para i-personalize ang iyong karanasan sa mga app at serbisyo ng Google, kasama na ang mga ad.";
"OneGoogleDefaultAccountSwitchText" = "Palitan ang default na account";
"OneGoogleChooseAnAccountExpressSignInAccessibilityHeadline" = "Pumili ng account para mag-sign in";
"OneGoogleChooseAnAccountExpressSignInAccessibilityFormat" = "Pumili ng account para mag-sign in sa %@.";
"OneGoogleExpressSignInAccountSelectedLabel" = "Napili si %@, %@.";
"OneGoogleExpressSignInAccountSelectedLabelOrdered" = "Pinili ang %1$@, %2$@.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabel" = "Napili si %@, %@. %d sa %d.";
"OneGoogleExpressSignInChooseAndSelectedAccountLabelOrdered" = "Pinili ang %1$@, %2$@. %3$d sa %4$d.";
"OneGoogleManageAccountsTurnOnSyncAccessibilityActionFormat" = "Gamitin sa %@ app";
"OneGoogleManageAccountsTurnOffSyncAccessibilityActionFormat" = "Ihinto ang paggamit sa %@ app";
"OneGoogleOnboardingChooseAccountsTitle" = "Pumili ng mga account";
"OneGoogleUnknownEmailAddress" = "Hindi Alam na Email Address";
"OneGoogleManageAccountsRemoveAccountDeviceA11yLabel" = "Alisin ang %@ sa device na ito.";
"OneGoogleManageAccountsTurnOnSyncA11yLabel" = "Gamitin ang %@ sa %@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabel" = "Ihinto ang paggamit ng %@ sa %@.";
"OneGoogleManageAccountsTurnOnSyncA11yLabelOrdered" = "Gamitin ang %1$@ sa %2$@.";
"OneGoogleManageAccountsTurnOffSyncA11yLabelOrdered" = "Ihinto ang paggamit ng %1$@ sa %2$@.";
"OneGoogleManageAccountsTurnOnSyncNoAppNameA11yLabel" = "Gamitin ang %@ sa app na ito.";
"OneGoogleManageAccountsTurnOffSyncNoAppNameA11yLabel" = "Ihinto ang paggamit ng %@ sa app na ito.";
"OneGoogleManageAccountsShownInAppA11yLabel" = "Ipinakita sa %@.";
"OneGoogleManageAccountsHiddenInAppA11yLabel" = "Nakatago sa %@.";
"OneGoogleManageAccountsShownInAppNoAppNameA11yLabel" = "Ipinapakita sa app na ito.";
"OneGoogleManageAccountsHiddenInAppNoAppNameA11yLabel" = "Nakatago sa app na ito.";
"OneGoogleAccountSnackbarTitle" = "Naka-sign in bilang %@";
"OneGoogleBackButtonAccessibilityLabel" = "Bumalik";
"OneGoogleCloseButtonAccessibilityLabel" = "Isara";
"OneGoogleManageAccountsRemoveAccountToastMessage" = "Inalis ang %@ sa device na ito";
"OneGoogleAddAccountShieldIndicatorMessage" = "Idinaragdag ang account";
"OneGoogleSwitchToDisabledAccountDialogTitle" = "Hindi sinusuportahang account";
"OneGoogleSwitchToDisabledAccountDialogDefaultTitle" = "Na-deactivate ang paglipat ng account";
"OneGoogleSwitchToUnavailableAccountDialogDefaultTitle" = "Hindi available ang paglipat ng account";
"OneGoogleSwitchToDisabledAccountDialogConfirmationButton" = "Ok";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabel" = "Na-disable ang account. %@ %@. %d sa %d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yLabelOrdered" = "Na-disable ang account. %1$@ %2$@. %3$d sa %4$d.";
"OneGoogleUseOtherAccountWithRestrictionsA11yHint" = "Nagbubukas ng higit pang impormasyon";
"OneGoogleAccountSnackbarTitleA11yHint" = "Mag-double-tap para i-dismiss";
"OneGoogleAccountParticleDiscG1MembershipA11yLabel" = "Google One account";
"OneGoogleAccountMenuAnnouncement" = "Menu ng account";
"OneGoogleIncognitoAccountMenuAnnouncement" = "Menu ng Incognito mode";
"OneGoogleButtonConfirmSignIn" = "Kumpirmahin bilang si %@";
"OneGoogleReauthBadgeA11yLabel" = "Ilagay ulit ang password sa isa sa iyong mga account";
"OneGoogleRephrasedIncognitoModeTurnOn" = "I-on ang Incognito mode";
"OneGoogleRephrasedIncognitoModeTurnOff" = "I-off ang Incognito mode";
"OneGoogleAccountRequiringReauthA11yLabel" = "Naka-disable ang account. Muling ilagay ang password sa %@ %@. %d sa %d";
"OneGoogleAccountRequiringReauthA11yLabelOrdered" = "Na-disable ang account. Ilagay ulit ang password para sa %1$@ %2$@. %3$d sa %4$d";
"OneGoogleManageAccountsSingleAccountRequiringReauthExplanationText" = "Na-sign out ka sa account na ito";
"OneGoogleAccountMenuOptionAddOrRemoveAccounts" = "Magdagdag o mag-alis ng mga account";
"OneGoogleAccountMenuOptionYourDataInApp" = "Ang iyong data sa %@";
"OneGoogleAccountMenuOptionAppSettings" = "Mga setting ng %@";
"OneGoogleAccountMenuOptionHelpFeedback" = "Tulong at feedback";
"OneGoogleAccountMenuOptionHelp" = "Tulong";
"OneGoogleAccountMenuOptionFeedback" = "Magpadala ng feedback";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipBody" = "Pindutin nang matagal para i-on ang\nIncognito mode";
"OneGoogleAccountParticleDiscIncognitoEducationTooltipAction" = "OK";
"OneGoogleStorageCardButtonLabel" = "Pamahalaan ang storage";
"OneGoogleStorageCardFirstButtonLabel" = "Kumuha ng storage";
"OneGoogleStorageCardSecondButtonLabel" = "Higit pang opsyon";
"OneGoogleStorageCardRegularTitle" = "Storage ng account";
"OneGoogleStorageCardMinimizedRegularTitleFormat" = "Nagamit na storage: %1$@%% ng %2$@ GB";
"OneGoogleStorageCardAlmostFullTitle" = "Halos puno na ang storage ng account";
"OneGoogleStorageCardAlmostFullAccessibilityLabel" = "Malapit nang maubos ang storage";
"OneGoogleStorageCardAlmostFullWithPercentageTitle" = "%1$@%% ng storage ang nagamit";
"OneGoogleStorageCardFullTitle" = "Puno na ang storage ng account";
"OneGoogleStorageCardOutOfStorageTitle" = "Wala nang storage";
"OneGoogleStorageCardBackupStoppedTitle" = "Nahinto ang pag-back up";
"OneGoogleStorageCardUnlimitedSubtitle" = "Unlimited";
"OneGoogleStorageProgresRegularInformationFormat" = "%@ GB sa %@ GB ang nagamit";
"OneGoogleStorageProgresAlmostFullInformationFormat" = "Halos puno na ang storage ng account (%@ sa %@ GB)";
"OneGoogleStorageProgresFullInformationFormat" = "Puno na ang storage ng account (%@ sa %@ GB)";
"OneGoogleStorageProgressRegularInformationFormatOrdered" = "%1$@ GB sa %2$@ GB ang nagamit";
"OneGoogleStorageProgressAlmostFullInformationFormatOrdered" = "Halos puno na ang storage ng account (%1$@ sa %2$@ GB)";
"OneGoogleStorageProgressFullInformationFormatOrdered" = "Puno na ang storage ng account (%1$@ sa %2$@ GB)";
"OneGoogleStorageProgressFullInformationRecalculating" = "Nire-recalculate...";
"OneGoogleBackupCardPreparingTitle" = "Inihahanda ang backup";
"OneGoogleBackupCardBackingUpTitle" = "Bina-back up...";
"OneGoogleBackupCardOffTitle" = "Naka-off ang pag-back up";
"OneGoogleBackupCardCompletedTitle" = "Tapos na ang pag-back up";
"OneGoogleBackupCardFailedTitleFormat" = "%ld (na) item ang hindi na-back up";
"OneGoogleCriticalAlertApdBadgeAccessibilityLabel" = "Kritikal na alerto sa seguridad";
"OneGoogleCriticalAccountAlertApdBadgeAccessibilityLabel" = "Kritikal na alerto sa account";
"OneGoogleImportantAccountAlertApdBadgeAccessibilityLabel" = "Mahalagang alerto sa account";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormat" = "%@ para sa %@. %@. %@";
"OneGoogleBackupCriticalAlertButtonAccessibilityLabelFormatOrdered" = "%1$@ para sa %2$@. %3$@. %4$@";
"OneGoogleBackupCriticalAlertButtonFullAccessibilityLabelFormatOrdered" = "%1$@ para kay %2$@, %3$@. %4$@. %5$@";
"OneGoogleProfilePicturePickerA11yLabel" = "Palitan ang larawan sa profile";
"OneGoogleEducationHighlightAccessoryViewTextNew" = "Bago";
"OneGoogleEducationHighlightAccessoryViewTextBeta" = "Beta";
"OneGoogleEducationHighlightAccessoryViewDotA11yLabel" = "Naka-highlight na item";
"OneGoogleEducationHighlightedItemA11yLabelFormat" = "%1$@. %2$@.";
"OneGoogleEducationFauxbakeWithMultipleAccountMessage" = "Magdagdag ng larawan para madali mong malaman kung aling account ang iyong ginagamit";
"OneGoogleEducationFauxbakeWithSingleAccountMessage" = "Magdagdag ng larawan para matulungan ang mga tao na makilala ka";
"OneGoogleAccountSnackbarTurnOffIncognitoButton" = "I-off";
"OneGoogleA11yLabelAccountParticleDiscIncognitoModeOn" = "Naka-on ang Incognito mode";
"OneGoogleTurnOnIncognitoMode" = "I-on ang Incognito";
"OneGoogleTurnOffIncognitoMode" = "I-off ang Incognito";
"OneGoogleButtonSwitchAccount" = "Magpalit ng account";
"OneGoogleRemoveAccountButtonShortLabel" = "Alisin sa device";
"OneGoogleButtonGM2AddAnotherAccountShortLabel" = "Magdagdag ng account";
"OneGoogleEducationQuickSwipeMessageTitle" = "Mabilis na lumipat ng account";
"OneGoogleEducationQuickSwipeMessageTextWithTitle" = "Mag-swipe pababa sa iyong larawan sa profile para pumili ng ibang account";
"OneGoogleEducationQuickSwipeMessageTextWithoutTitle" = "Mag-swipe pababa sa iyong larawan para mabilis na lumipat ng account";
"OneGoogleEducationQuickSwipeMessageActionButton" = "OK";
"OneGoogleGeneralDialogConfirmationButton" = "OK";
"OneGoogleStorageAlmostFullBadgeA11yLabel" = "Halos puno na ang storage ng iyong account";
"OneGoogleStorageFullBadgeA11yLabel" = "Puno na ang storage ng iyong account";
"OneGoogleAccountCheckupAccountMenuEntryPointTitle" = "Mga inirerekomendang pagkilos";
"OneGoogleAccountCheckupAccountMenuEntryPointAccessibilityLabel" = "May mga inirerekomendang pagkilos na available para kay %@ %@";
"OneGoogleSafetyExpAccountMenuEntryPointAccessibilityLabelVariant1" = "May mga available na mahalagang inirerekomendang pagkilos para kay %1$@ %2$@";
"OneGoogleAccountCheckupAccountMenuEntryPointGreyStateVariant1AccessibilityLabel" = "Mga inirerekomendang pagkilos";
"OneGoogleAccountCheckupHasAlertAccountParticleDiscBadgeSuffix" = "Mahalagang alerto sa account.";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointTitle" = "Maganda ang status ng account";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointAccessibilityLabel" = "Maganda ang status ng account ni %@ %@";
"OneGoogleAccountCheckupAccountMenuGreenStateEntryPointStatePriorityAccessibilityLabel" = "Maganda ang status ng account, %@ %@";
"OneGoogleConsentScrollToChooseButtonLabel" = "Mag-scroll para pumili";
"OneGoogleConsentDiscardChangesDialogTitle" = "I-discard ang iyong mga pagbabago?";
"OneGoogleConsentDiscardChangesDialogMessage" = "Mawawala ang mga hindi na-save na pagbabago";
"OneGoogleConsentDiscardChangesDialogButtonPrimary" = "I-edit ang mga pinili";
"OneGoogleConsentDiscardChangesDialogButtonSecondary" = "I-discard";
"OneGoogleConsentProfileSnackbarAccountTypeGoogle" = "Google Account";
"OneGoogleConsentDismissButtonA11yLabel" = "isara";
"OneGoogleManageAccountsHiddenInAppAccessibilityLabelFormat" = "%1$@, %2$@. Nakatago sa %3$@";
"OneGoogleManageAccountsShownInAppAccessibilityLabelFormat" = "%1$@, %2$@. Ipinapakita sa %3$@";
"OneGoogleManageAccountsHiddenInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Nakatago sa app na ito";
"OneGoogleManageAccountsShownInAppNoAppNameAccessibilityLabelFormat" = "%1$@, %2$@. Ipinapakita sa app na ito";
"OneGoogleManageAccountsRemoveAccountButtonAccessibilityLabelFormat" = "Alisin ang %1$@, %2$@ sa device na ito";
"OneGoogleManageAccountsSignInButtonAccessibilityLabelFormat" = "Mag-sign in sa %1$@, %2$@";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithoutName" = "Kumusta!";
"OneGoogleBentoAccountMenuSelectedAccountGreetingWithName" = "Kumusta %1$@!";
"OneGoogleSwitchToUnavailableAccountDialogDefaultMessage" = "Pinaghihigpitan ang account. Hindi pinapayagang lumipat sa account na ito sa ngayon. Pakisubukan ulit sa ibang pagkakataon.";
"OneGoogleConsentGoogleAccountProductName" = "Google Account";
"OneGoogleBentoAccountManagementHeaderTitleInCollapsedState" = "Show more accounts";
"OneGoogleBentoAccountManagementHeaderTitleInExpandedState" = "Hide more accounts";